[Startup]
EnableLangDlg=Y
AppName=Muratec Printer/Scanner Driver for MFX-2200/2225/2700/2725
ProductGUID=4200566C-381A-4E13-8393-F4DF9E150784
CompanyName=Muratec
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=3
key0=0x0804
key1=0x0009
key2=0x0007
RequireExactLangMatch=0x0804
